<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsPinnedToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('is_pinned')
            ->label('سنجاق')
            ->columnSpan(3);
    }
}
